<?xml version="1.0" encoding="UTF-8"?>
<data>
  <XmlFldValues>
    <Piirustus>418385</Piirustus>
    <Kpl>2</Kpl>
    <Laatu>FE</Laatu>
    <S>10</S>
    <LaatuS>FE/10</LaatuS>
    <X>170</X>
    <Y>250</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00661111111111111</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,012531328320802</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>418386</Piirustus>
    <Kpl>8</Kpl>
    <Laatu>HX400</Laatu>
    <S>6</S>
    <LaatuS>HX400/6</LaatuS>
    <X>120</X>
    <Y>50</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00228240740740741</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>418382</Piirustus>
    <Kpl>2</Kpl>
    <Laatu>FE</Laatu>
    <S>6</S>
    <LaatuS>FE/6</LaatuS>
    <X>110</X>
    <Y>110</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00234259259259259</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>418286A</Piirustus>
    <Kpl>8</Kpl>
    <Laatu>FE</Laatu>
    <S>12</S>
    <LaatuS>FE/12</LaatuS>
    <X>80</X>
    <Y>215</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00532638888888889</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>419802</Piirustus>
    <Kpl>4</Kpl>
    <Laatu>FE</Laatu>
    <S>3</S>
    <LaatuS>FE/3</LaatuS>
    <X>70</X>
    <Y>70</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00110185185185185</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>S422958.01PL</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>
    </Laatu>
    <S>
    </S>
    <LaatuS>/</LaatuS>
    <X>
    </X>
    <Y>
    </Y>
    <Vaihe1>
    </Vaihe1>
    <Vaihe1tunnit>0,277425925925926</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,213032581453634</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>421314</Piirustus>
    <Kpl>2</Kpl>
    <Laatu>RST</Laatu>
    <S>3</S>
    <LaatuS>RST/3</LaatuS>
    <X>625</X>
    <Y>90</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00695138888888889</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,025062656641604</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>418712</Piirustus>
    <Kpl>3</Kpl>
    <Laatu>FE</Laatu>
    <S>5</S>
    <LaatuS>FE/5</LaatuS>
    <X>60</X>
    <Y>60</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00105555555555556</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>418713</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>FE</Laatu>
    <S>5</S>
    <LaatuS>FE/5</LaatuS>
    <X>60</X>
    <Y>60</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00105555555555556</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>SITM-003499PL</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>
    </Laatu>
    <S>
    </S>
    <LaatuS>/</LaatuS>
    <X>
    </X>
    <Y>
    </Y>
    <Vaihe1>
    </Vaihe1>
    <Vaihe1tunnit>0,0316111111111111</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,06265664160401</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>419279</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>FE</Laatu>
    <S>6</S>
    <LaatuS>FE/6</LaatuS>
    <X>160</X>
    <Y>200</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00383333333333333</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,012531328320802</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>419280</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>FE</Laatu>
    <S>6</S>
    <LaatuS>FE/6</LaatuS>
    <X>160</X>
    <Y>200</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00383333333333333</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,012531328320802</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>419189</Piirustus>
    <Kpl>4</Kpl>
    <Laatu>FE</Laatu>
    <S>6</S>
    <LaatuS>FE/6</LaatuS>
    <X>80</X>
    <Y>80</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,0017037037037037</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>421568</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>FE</Laatu>
    <S>3</S>
    <LaatuS>FE/3</LaatuS>
    <X>820</X>
    <Y>720</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,0121203703703704</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,075187969924812</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>S325612.01PL</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>
    </Laatu>
    <S>
    </S>
    <LaatuS>/</LaatuS>
    <X>
    </X>
    <Y>
    </Y>
    <Vaihe1>
    </Vaihe1>
    <Vaihe1tunnit>0,979233796296296</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>1,39097744360902</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>418297</Piirustus>
    <Kpl>4</Kpl>
    <Laatu>FE</Laatu>
    <S>8</S>
    <LaatuS>FE/8</LaatuS>
    <X>425</X>
    <Y>175</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,0078125</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,012531328320802</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>S325630.01PL</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>
    </Laatu>
    <S>
    </S>
    <LaatuS>/</LaatuS>
    <X>
    </X>
    <Y>
    </Y>
    <Vaihe1>
    </Vaihe1>
    <Vaihe1tunnit>0,448280092592593</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,413533834586466</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>425246</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>FE</Laatu>
    <S>4</S>
    <LaatuS>FE/4</LaatuS>
    <X>400</X>
    <Y>50</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00375</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>426425</Piirustus>
    <Kpl>16</Kpl>
    <Laatu>FE</Laatu>
    <S>8</S>
    <LaatuS>FE/8</LaatuS>
    <X>80</X>
    <Y>200</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,0035</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>426473</Piirustus>
    <Kpl>12</Kpl>
    <Laatu>FE</Laatu>
    <S>10</S>
    <LaatuS>FE/10</LaatuS>
    <X>225</X>
    <Y>200</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00668981481481482</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,012531328320802</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>421068A</Piirustus>
    <Kpl>16</Kpl>
    <Laatu>FE</Laatu>
    <S>10</S>
    <LaatuS>FE/10</LaatuS>
    <X>150</X>
    <Y>80</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00362037037037037</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,0219298245614035</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>421053</Piirustus>
    <Kpl>34</Kpl>
    <Laatu>FE</Laatu>
    <S>10</S>
    <LaatuS>FE/10</LaatuS>
    <X>80</X>
    <Y>80</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00251851851851852</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>418362</Piirustus>
    <Kpl>4</Kpl>
    <Laatu>FE</Laatu>
    <S>6</S>
    <LaatuS>FE/6</LaatuS>
    <X>80</X>
    <Y>100</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00191666666666667</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>419870</Piirustus>
    <Kpl>2</Kpl>
    <Laatu>FE</Laatu>
    <S>6</S>
    <LaatuS>FE/6</LaatuS>
    <X>70</X>
    <Y>70</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00149074074074074</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>ITM-003503</Piirustus>
    <Kpl>8</Kpl>
    <Laatu>FE</Laatu>
    <S>3</S>
    <LaatuS>FE/3</LaatuS>
    <X>4750</X>
    <Y>75</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,0393518518518519</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>ITM-003504</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>FE</Laatu>
    <S>5</S>
    <LaatuS>FE/5</LaatuS>
    <X>325</X>
    <Y>50</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00395833333333333</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>ITM-003448</Piirustus>
    <Kpl>4</Kpl>
    <Laatu>FE</Laatu>
    <S>3</S>
    <LaatuS>FE/3</LaatuS>
    <X>2250</X>
    <Y>220</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,022037037037037</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>ITM-003511</Piirustus>
    <Kpl>2</Kpl>
    <Laatu>FE</Laatu>
    <S>6</S>
    <LaatuS>FE/6</LaatuS>
    <X>875</X>
    <Y>50</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,0101157407407407</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>424301</Piirustus>
    <Kpl>2</Kpl>
    <Laatu>FE</Laatu>
    <S>4</S>
    <LaatuS>FE/4</LaatuS>
    <X>320</X>
    <Y>50</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00308333333333333</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>ITM-003512</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>FE</Laatu>
    <S>3</S>
    <LaatuS>FE/3</LaatuS>
    <X>400</X>
    <Y>350</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,0129861111111111</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>ITM-003514</Piirustus>
    <Kpl>2</Kpl>
    <Laatu>RST</Laatu>
    <S>4</S>
    <LaatuS>RST/4</LaatuS>
    <X>75</X>
    <Y>75</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00260416666666667</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>ITM-003519</Piirustus>
    <Kpl>2</Kpl>
    <Laatu>RST</Laatu>
    <S>4</S>
    <LaatuS>RST/4</LaatuS>
    <X>150</X>
    <Y>50</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00231481481481482</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>ITM-003521</Piirustus>
    <Kpl>4</Kpl>
    <Laatu>FE</Laatu>
    <S>12</S>
    <LaatuS>FE/12</LaatuS>
    <X>100</X>
    <Y>80</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00496527777777778</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>S325244PL</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>
    </Laatu>
    <S>
    </S>
    <LaatuS>/</LaatuS>
    <X>
    </X>
    <Y>
    </Y>
    <Vaihe1>
    </Vaihe1>
    <Vaihe1tunnit>0,0151851851851852</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,050125313283208</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>ITM-003509</Piirustus>
    <Kpl>8</Kpl>
    <Laatu>FE</Laatu>
    <S>6</S>
    <LaatuS>FE/6</LaatuS>
    <X>800</X>
    <Y>50</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00958333333333333</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>426472</Piirustus>
    <Kpl>4</Kpl>
    <Laatu>FE</Laatu>
    <S>6</S>
    <LaatuS>FE/6</LaatuS>
    <X>150</X>
    <Y>155</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00324768518518519</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>421066</Piirustus>
    <Kpl>30</Kpl>
    <Laatu>FE</Laatu>
    <S>10</S>
    <LaatuS>FE/10</LaatuS>
    <X>120</X>
    <Y>80</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00354166666666667</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,012531328320802</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>422857</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>FE</Laatu>
    <S>8</S>
    <LaatuS>FE/8</LaatuS>
    <X>570</X>
    <Y>175</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,0134375</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,025062656641604</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>419286</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>RST</Laatu>
    <S>3</S>
    <LaatuS>RST/3</LaatuS>
    <X>160</X>
    <Y>50</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00194444444444444</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,012531328320802</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>422855</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>FE</Laatu>
    <S>6</S>
    <LaatuS>FE/6</LaatuS>
    <X>70</X>
    <Y>180</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00319444444444444</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>419268</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>RST</Laatu>
    <S>4</S>
    <LaatuS>RST/4</LaatuS>
    <X>110</X>
    <Y>270</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00578703703703704</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>419269</Piirustus>
    <Kpl>2</Kpl>
    <Laatu>FE</Laatu>
    <S>4</S>
    <LaatuS>FE/4</LaatuS>
    <X>60</X>
    <Y>60</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,001</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>419273</Piirustus>
    <Kpl>4</Kpl>
    <Laatu>FE</Laatu>
    <S>6</S>
    <LaatuS>FE/6</LaatuS>
    <X>375</X>
    <Y>110</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,00559027777777778</Vaihe1tunnit>
    <Vaihe2>SÄRMÄYS</Vaihe2>
    <Vaihe2tunnit>0,037593984962406</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
  <XmlFldValues>
    <Piirustus>ITM-003512</Piirustus>
    <Kpl>1</Kpl>
    <Laatu>FE</Laatu>
    <S>3</S>
    <LaatuS>FE/3</LaatuS>
    <X>400</X>
    <Y>350</Y>
    <Vaihe1>LASER</Vaihe1>
    <Vaihe1tunnit>0,0129861111111111</Vaihe1tunnit>
    <Vaihe2>
    </Vaihe2>
    <Vaihe2tunnit>0</Vaihe2tunnit>
    <Vaihe3>
    </Vaihe3>
    <Vaihe3tunnit>0</Vaihe3tunnit>
    <Vaihe4>
    </Vaihe4>
    <Vaihe4tunnit>0</Vaihe4tunnit>
    <Vaihe5>
    </Vaihe5>
    <Vaihe5tunnit>0</Vaihe5tunnit>
  </XmlFldValues>
</data>
